main.detailServiceRolex {
    font-family: "Helvetica W01",helvetica,sans-serif;
    font-weight: 400;
    color: #212121
}

.serviceprocedure #main-container, body.cnkrolexv1 #main-container {
    max-width: 100% !important;
    margin: 0 7%
}
@media screen and (min-width: 768px) {
    body .imagesimple-rolex__image {
        width: 83.3333333333%;
    }
}

@media screen and (min-width: 768px) {
    .serviceprocedure #main-container, body.cnkrolexv1 #main-container {
        margin:0 8%
    }
    body.accueilrolexv7 #main-container{
        margin: 0 8%;
    }
}
.serviceprocedure #main-container, body.cnkrolexv1 #main-container {
    margin:0 8%
}
body.accueilrolexv7 #main-container {
    margin: 0 8%;
}

.serviceprocedure section+section {
    margin-top: 0
}

.serviceprocedure section.intro-rolex__container,.serviceprocedure section.youtube-rolex__root,.serviceprocedure section.imagedouble-rolex__container,.serviceprocedure section.imageportrait-rolex__container,.serviceprocedure section.imagesimple-rolex__container,.serviceprocedure section.texte-rolex__container,.serviceprocedure section.listeModelsRolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    background-color: #f9f7f4;
}

@media screen and (min-width: 768px) {
    .serviceprocedure section.intro-rolex__container,.serviceprocedure section.youtube-rolex__root,.serviceprocedure section.imagedouble-rolex__container,.serviceprocedure section.imageportrait-rolex__container,.serviceprocedure section.imagesimple-rolex__container,.serviceprocedure section.texte-rolex__container,.serviceprocedure section.listeModelsRolex__container {
        padding:10vh 9.5%;
    }
}

.serviceprocedure section.intro-rolex__container.rolex-beige-background,.serviceprocedure section.youtube-rolex__root.rolex-beige-background,.serviceprocedure section.imagedouble-rolex__container.rolex-beige-background,.serviceprocedure section.imageportrait-rolex__container.rolex-beige-background,.serviceprocedure section.imagesimple-rolex__container.rolex-beige-background,.serviceprocedure section.texte-rolex__container.rolex-beige-background,.serviceprocedure section.listeModelsRolex__container.rolex-beige-background {
    background-color: #f4efea
}

.serviceprocedure section.intro-rolex__container h2.rolex-title2,.serviceprocedure section.youtube-rolex__root h2.rolex-title2,.serviceprocedure section.imagedouble-rolex__container h2.rolex-title2,.serviceprocedure section.imageportrait-rolex__container h2.rolex-title2,.serviceprocedure section.imagesimple-rolex__container h2.rolex-title2,.serviceprocedure section.texte-rolex__container h2.rolex-title2,.serviceprocedure section.listeModelsRolex__container h2.rolex-title2 {
    margin-bottom: 20px;
    color: #452c1e
}

.serviceprocedure section.serviceprocedure-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.serviceprocedure section.youtube-rolex__root+section.imagesimple-rolex__container {
    padding-top: 0
}

.serviceprocedure section.imagesimple-rolex__container+section.texte-rolex__container {
    padding-top: 0
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.rlx_collection_banner-container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.rlx_collection_banner img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    display: flex;
    flex-direction: column;
    padding-bottom: 0 !important
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__titre1 {
    width: 100%
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre1 {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre1 {
        width:41.6666666667%;
        margin-right: 8.3333333333%
    }
}

.intro-rolex__titre .rolex-title2 {
    color: #452c1e
}

.intro-rolex__texte {
    width: 100%
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.youtube-rolex__bloc-video {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin: auto
}

.youtube-rolex__bloc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
    width: 100%
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:50%
    }
}

.youtube-rolex__image {
    width: 100%;
    margin: auto
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__image {
        width:50%
    }
}

.youtube-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--desktop {
        display:block
    }
}

.youtube-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__image {
    width: 100%;
    height: auto;
    margin: 7vh auto 0
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image {
        width:83.3333333333%;
        margin: 10vh auto 0
    }
}

.imagedouble-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--desktop {
        display:block
    }
}

.imagedouble-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__titre,.imagedouble-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:50%
    }
}

.imagefull-rolex__image {
    width: 100%;
    height: auto
}

.imagefull-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--desktop {
        display:block
    }
}

.imagefull-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__image {
    width: 100%;
    height: auto;
    margin: 7vh auto 0
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image {
        width:66.6666666667%;
        margin: 10vh auto 0
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__image {
        width:50%
    }
}

.imageportrait-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--desktop {
        display:block
    }
}

.imageportrait-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__titre,.imageportrait-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__image {
    width: 100%;
    height: auto;
    margin: 7vh auto 0
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image {
        width:66.6666666667%;
        margin: 10vh auto 0
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__image {
        width:50%
    }
}

.imagesimple-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--desktop {
        display:block
    }
}

.imagesimple-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--mobile {
        display:none
    }
}

.imagesimple-rolex__titre,.imagesimple-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:50%
    }
}

.texte-rolex__titre,.texte-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:50%
    }
}

.youtube-rolex__container {
    margin: 0 auto
}

.youtube-rolex__texte {
    font-size: 1.6rem;
    line-height: 2rem;
    line-height: 180%;
    font-weight: 300;
    max-width: 950px;
    margin: 30px auto 0
}

.youtube-rolex__bloc-video {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden
}

.youtube-rolex__bloc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

@media only screen and (max-width: 1200px) {
    .youtube-rolex__container {
        padding: 0;
    }
}

@media only screen and (max-width: 800px) {
    .youtube-rolex__texte {
        font-size:1.4rem;
        line-height: 2.5rem;
        margin-top: 20px
    }

    .youtube-rolex__root {
        margin-top: 50px;
        /* margin-bottom: 55px; */
    }
}

@media only screen and (max-width: 450px) {
    .youtube-rolex__container {
        padding: 0;
    }
}

.contenu-background__container {
    margin-top: 70px;
    margin-bottom: 70px
}

.contenu-background__container--full {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.contenu-background__block {
    display: flex;
    align-items: center;
    background-color: #212121;
    color: #fff
}

.contenu-background__block--reverse {
    flex-direction: row-reverse
}

.contenu-background__info {
    width: 50%;
    max-width: 600px;
    margin: 0 auto;
    padding: 0 60px
}

.contenu-background__txt {
    font-size: 1.6rem;
    line-height: 2rem;
    line-height: 180%;
    font-weight: 300;
    color: #cacaca
}

.contenu-background__titre {
    font-size: 3rem;
    line-height: 3.4rem;
    text-transform: uppercase;
    margin-bottom: 10px
}

.contenu-background__image {
    max-width: 100%;
    display: block;
    height: auto;
    min-height: 400px;
    object-fit: cover
}

.contenu-background__img {
    width: 50%
}

@media only screen and (max-width: 985px) {
    .contenu-background__block {
        flex-direction:column
    }

    .contenu-background__img {
        width: 100%
    }

    .contenu-background__info {
        max-width: 100%;
        width: 100%;
        padding: 40px
    }

    .contenu-background__image {
        min-height: 280px
    }
}

@media only screen and (max-width: 800px) {
    .contenu-background__titre {
        font-size:2.4rem;
        line-height: 2.8rem;
        margin-bottom: 10px
    }

    .contenu-background__txt {
        font-size: 1.4rem;
        line-height: 2.5rem
    }

    .contenu-background__container {
        margin-top: 50px;
        margin-bottom: 55px
    }
}

@media only screen and (max-width: 450px) {
    .contenu-background__info {
        padding:30px 20px
    }
}

.famille-contenu {
    margin-top: 0
}

.famille-contenu__container {
    padding: 0 60px
}

.famille-contenu__container--solo {
    margin: 100px auto
}

.famille-contenu__container--solo .famille-contenu__block {
    flex-direction: column-reverse
}

.famille-contenu__container--solo .famille-contenu__container-img {
    width: 100%;
    text-align: center
}

.famille-contenu__container--solo .famille-contenu__container-img img {
    max-width: 900px;
    width: 100%
}

.famille-contenu__container--solo .famille-contenu__info {
    width: 70%;
    max-width: 100%;
    text-align: center !important;
    margin-bottom: 70px
}

.famille-contenu__container--gdimg .famille-contenu__block {
    flex-direction: column
}

.famille-contenu__container--gdimg .famille-contenu__titre {
    margin-bottom: 0
}

.famille-contenu__container--gdimg .famille-contenu__info {
    margin-bottom: 50px
}

.famille-contenu__container--gdimg .famille-contenu__texte {
    margin-top: 50px !important;
    margin-bottom: 0
}

.famille-contenu__btn {
    margin-top: 20px
}

.famille-contenu__btn-a {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    font-size: 1.6rem;
    line-height: 2rem;
    padding: 9px 30px;
    display: inline-block;
    transition: all .3s;
    border-radius: 40px
}

.famille-contenu__block {
    display: flex;
    align-items: center;
    margin-bottom: 50px
}

.famille-contenu__block--reverse {
    flex-direction: row-reverse
}

.famille-contenu__block--reverse .famille-contenu__container-img img {
    margin-right: auto;
    margin-left: inherit
}

.famille-contenu__container-img {
    width: 50%
}

.famille-contenu__container-img img {
    height: auto;
    display: block;
    max-width: 675px;
    width: 100%;
    margin-left: auto
}

.famille-contenu__titre {
    font-size: 3rem;
    line-height: 3.4rem;
    text-transform: uppercase;
    margin-bottom: 10px
}

.famille-contenu__texte {
    font-size: 1.6rem;
    line-height: 2rem;
    line-height: 180%;
    font-weight: 300
}

.famille-contenu__info {
    width: 50%;
    max-width: 600px;
    margin: 0 auto;
    padding: 0 60px
}

@media only screen and (max-width: 1200px) {
    .famille-contenu__container {
        padding:0 40px
    }

    .famille-contenu__info {
        padding-right: 25px
    }

    .famille-contenu__block--reverse .famille-contenu__info {
        padding-right: 60px;
        padding-left: 25px
    }
}

@media only screen and (max-width: 985px) {
    .famille-contenu__block {
        flex-direction:column
    }

    .famille-contenu__block--reverse .famille-contenu__container-img img {
        margin: 0 auto
    }

    .famille-contenu__block--reverse .famille-contenu__info {
        text-align: left;
        padding: 0
    }

    .famille-contenu__container-img {
        width: 100%;
        text-align: center
    }

    .famille-contenu__container-img img {
        margin: 0 auto;
        max-width: 550px
    }

    .famille-contenu__info {
        margin: 30px auto 0;
        max-width: 100%;
        width: 100%;
        padding: 0
    }

    .famille-contenu__container--solo .famille-contenu__info {
        margin: 0 auto 70px;
        width: 90%
    }
}

@media only screen and (max-width: 800px) {
    .famille-contenu__texte {
        font-size:1.4rem;
        line-height: 2.5rem
    }

    .famille-contenu__titre {
        font-size: 2.4rem;
        line-height: 2.8rem;
        margin-bottom: 10px
    }

    .famille-contenu__block--reverse .famille-contenu__info {
        text-align: left
    }

    .famille-contenu__btn-a {
        font-size: 1.4rem;
        line-height: 1.8rem;
        padding: 8px 25px
    }

    .famille-contenu__btn {
        margin-top: 13px
    }

    .famille-contenu__container--solo {
        margin: 40px auto
    }

    .famille-contenu__container--solo .famille-contenu__info {
        margin: 0 auto 40px;
        text-align: left !important
    }

    .famille-contenu__container--gdimg .famille-contenu__texte {
        margin-bottom: 0;
        text-align: left
    }
}

@media only screen and (max-width: 450px) {
    .famille-contenu__container {
        padding:0 20px
    }
}

.desktop .famille-contenu__btn-a:hover {
    background: rgba(0,0,0,0);
    color: #127749 !important
}

.banniere-bas__root {
    margin-top: 70px
}

.banniere-bas__img {
    position: relative
}

.banniere-bas__img--full {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.banniere-bas__img::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #212121;
    opacity: 45%;
    left: 0;
    top: 0
}

.banniere-bas__img img {
    max-width: 100%;
    object-fit: cover;
    display: block;
    min-height: 260px
}

.banniere-bas__img--mobile {
    display: none !important
}

.banniere-bas__root {
    position: relative
}

.banniere-bas__info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    max-width: 800px;
    width: 100%
}

.banniere-bas__soustitre {
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 15px
}

.banniere-bas__titre {
    font-size: 3rem;
    line-height: 4rem;
    margin-bottom: 30px;
    text-transform: uppercase
}

.banniere-bas__btn {
    padding: 9px 30px;
    border: solid 1px #fff;
    border-radius: 40px;
    display: inline-table;
    font-size: 1.6rem;
    line-height: 2rem;
    transition: background-color .3s,color .3s
}

.desktop .banniere-bas__btn:hover {
    background-color: #fff;
    color: #127749
}

@media only screen and (max-width: 800px) {
    .banniere-bas__soustitre {
        font-size:1.4rem;
        line-height: 1.8rem;
        margin-bottom: 13px
    }

    .banniere-bas__titre {
        font-size: 2.4rem;
        line-height: 3.1rem;
        margin-bottom: 20px
    }

    .banniere-bas__btn {
        font-size: 1.4rem;
        line-height: 1.8rem;
        padding: 8px 25px
    }

    .banniere-bas__info {
        width: 100%;
        max-width: 80%
    }

    .banniere-bas__img img {
        min-height: 230px;
        max-height: 300px
    }

    .banniere-bas__root {
        margin: 50px 0 0
    }
}

@media only screen and (max-width: 500px) {
    .banniere-bas__img--desktop {
        display:none !important
    }

    .banniere-bas__img--mobile {
        display: block !important
    }

    .banniere-bas__img img {
        min-height: 250px;
        max-height: 280px
    }

    .banniere-bas__info {
        max-width: 90%
    }
}

.slider-rlx-rootContainer {
    width: 100%;
    position: relative;
    margin: 7vh auto !important
}

@media screen and (min-width: 768px) {
    .slider-rlx-rootContainer {
        margin:10vh auto !important
    }
}

/*--UIKA14041994-CSS--27-04-2025-end--*/
.mt_10vh{padding-top: 10vh;}
@media (max-width:1199px) {
    section.intro-rolex__container .intro-rolex__titre .rolex-title2{margin-bottom: 2rem;}
}

@media (max-width:991px) {
    .imagesimple-rolex__plaque-wrapper img {max-width: 140px;margin-bottom: 4vh;}
    .youtube-rolex__container.imagesimple-rolex__image.imagesimple-rolex__image--desktop {display: block;}
}
@media (max-width:767px) {
    .mt_10vh {padding-top: 7vh;}
}
/*--UIKA14041994-CSS--27-04-2025-end--*/